td,input,select{font-family:&#718;&#805;,arial; font-size:12px; color:#000000}
td.a{color:#ffffff}
td.z{font-size:14.9px;line-height:150%}
td.z1{font-size:16px}

A:link {font-size:14.9px;text-decoration: none; color: #003399}
A:visited {font-size:14.9px;text-decoration: none; color: #003399}
A:active {font-size:14.9px;text-decoration: none}
A:hover {font-size:14.9px;text-decoration: underline; color: #0033CC}